.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c5195.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5195 .plain_content table tr,#c5195 .plain_content table td{width:100%!important;display:block!important;}#c5195 .plain_content table{width:100%!important;}} #c5197.component_ContentDisplay_Content {
 } #c5201.component_ContentDisplay_Content {
 } #c5202.component_ContentDisplay_Content {
 } #c5203.component_ContentDisplay_Content {
 } #c5204.component_ContentDisplay_Content {
 } #c5205.component_ContentDisplay_Content {
 } #c5206.component_ContentDisplay_Content {
 } #c5207.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5207 .plain_content table tr,#c5207 .plain_content table td{width:100%!important;display:block!important;}#c5207 .plain_content table{width:100%!important;}} #c5208.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5208 .plain_content table tr,#c5208 .plain_content table td{width:100%!important;display:block!important;}#c5208 .plain_content table{width:100%!important;}} #c5209.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5209 .plain_content table tr,#c5209 .plain_content table td{width:100%!important;display:block!important;}#c5209 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c5198.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5199.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5200.component_Layout_Table {
margin: 0px; padding: 0px;  } 
